@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:wght@400;500&family=Rajdhani:wght@400;500;600;700&display=swap');
@import "reset.css";

body{
margin:0px;
padding:0px;
font-size:16px;
font-family: 'Rajdhani', sans-serif;
font-weight:400;
font-style:normal;
background-color:#000;
background-repeat:no-repeat;
background-position:top center;
}

.no-webp body
{ 
background-image:url('../grafika/tlo.jpg'); 
}

.webp body
{ 
background-image:url('../grafika/tlo.webp');  
}



body.body-otw
{
overflow: hidden;
}

.kontener
{
width:100%;
max-width:1100px;
padding:0px 0px;
margin:0px auto;
position:relative;
}

.strona-tlo
{
background:rgba(255,255,255,0.8);
padding:0px 40px;
}




/*NAGŁOWEK*/

.naglowek-linki
{
padding:12px 0px 6px 0px;
}

.naglowek-linki-zaw
{
border-top:2px solid black;
border-bottom:2px solid black;
display:flex;
justify-content:space-between;
align-items:center;
position:relative;
}

.naglowek-linki-zaw-data
{
height:28px;
line-height:28px;
color:black;
font-size:14px;
letter-spacing:-1px;
font-weight:700;
}

.naglowek-linki-zaw-jezyk{
min-width:80px;
}


.naglowek-linki-zaw-jezyk a
{
height:28px;
line-height:28px;
color:black;
font-size:14px;
letter-spacing:-1px;
font-weight:700;
display:inline-block;
vertical-align:middle;
}

.naglowek-linki-zaw-jezyk a:hover
{
color:#F20000;
}


/*MENU*/

.naglowek-linki-zaw-menu{
position:absolute;
top:1px;
left:50%;
width:700px;
margin-left:-350px;
z-index:999;	
}


.naglowek-linki-zaw-menu ul
{
margin:0px;
padding:0px; 
}

.naglowek-linki-zaw-menu ul li 
{
list-style-type:none;
margin:0px 4px;
padding:0px;
position:relative;
display:inline-block;
vertical-align:middle;
}

.naglowek-linki-zaw-menu ul li::before 
{
content:'';
position:absolute;
top:50%;
left:-8px;
width:4px;
height:4px;
margin-top:-2px;
background:black;
border-radius:50%;
}

.naglowek-linki-zaw-menu ul li:first-child::before 
{
display:none;
}

.naglowek-linki-zaw-menu ul li a
{
display:inline-block;
vertical-align:middle;
height:26px;
line-height:26px;
color:black;
font-size:15px;
text-decoration:none;
letter-spacing:-1px;
font-weight:500;
}

.naglowek-linki-zaw-menu ul li a:hover
{
color:#F20000;
}

.naglowek-linki-zaw-menu ul .aktywny a
{
color:#F20000;
font-weight:700;
}

.naglowek-menu-przeloncznik
{
width:30px;
height:28px;
cursor:pointer;
position:relative;
display:none;
vertical-align:middle;
margin-left:10px;
background:black;
}

.naglowek-menu-przeloncznik::before
{
position:absolute;
content:'';
top:50%;
left:4px;
width:calc(100% - 8px);
height:12px;
margin-top:-8px;
border-top:2px solid #fff;
border-bottom:2px solid #fff;
}

.naglowek-menu-przeloncznik::after
{
position:absolute;
content:'';
top:50%;
left:4px;
width:calc(100% - 8px);
height:2px;
margin-top:-1px;
background:white;
}


.naglowek-linki-mobilne
{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#000;
overflow:auto;
z-index:99999; 
-webkit-transform: translate3d(100%, 0, 0);
transform: translate3d(100%, 0, 0);
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s; 
}

.naglowek-linki-mobilne.naglowek-menu-mobilne-otw
{ 
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}

.naglowek-linki-mobilne-zam
{
position:absolute;
top:20px;
right:20px;
width:50px;
height:50px;
cursor:pointer;
z-index:99;
}

.naglowek-linki-mobilne-zam::before
{
content:'';
position:absolute;
top:22px;
left:0px;
width:100%;
height:4px;
background:white;
transform: rotate(45deg); 
-webkit-transform: rotate(45deg); 
-ms-transform: rotate(45deg); 
}

.naglowek-linki-mobilne-zam::after
{
content:'';
position:absolute;
top:22px;
left:0px;
width:100%;
height:4px;
background:white;
transform: rotate(-45deg); 
-webkit-transform: rotate(-45deg); 
-ms-transform: rotate(-45deg); 
}

.naglowek-linki-mobilne nav
{
padding:60px 0px;
}

.naglowek-linki-mobilne ul
{
display:block;
text-align:center;
}

.naglowek-linki-mobilne ul li
{
display:block;
padding:18px 15px;
}

.naglowek-linki-mobilne ul li a
{
display:block;
font-weight:400;
font-size:20px;
color:#fff;
position:relative;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s; 
}


.naglowek-linki-mobilne ul li a:hover
{
color:#F20000;
}

.naglowek-linki-mobilne ul .aktywny a
{
color:#F20000;
font-weight:700;
}


/*STRONA*/

.sekcja-strona-naglowek
{
font-family:'Bodoni Moda', serif;
text-align:center;
padding:6px 0px 0px 0px;
font-weight:500;
font-size:95px;
line-height:80px;
margin:0px;
letter-spacing:-7px;
border-bottom:8px solid black;
}

.sekcja-strona-naglowek span
{
font-size:118px;
}


.sekcja-strona-grafika
{
padding:20px 0px 0px 0px;
text-align:center;
}

.sekcja-strona-grafika img
{
width:100%;
height:auto;
}

.sekcja-strona-podpis
{
padding:12px 0px;
font-weight:400;
font-size:16px;
color:#000;
}

.sekcja-strona-video
{
width:100%;
position:relative;
padding-top:20px;	
}

.sekcja-strona-video-image
{
position:relative;
}

.sekcja-strona-video-image img
{
width:100%;
height:auto;
}

.sekcja-strona-video-film
{
width: 100% !important;
height: auto !important;
display:none;
}

.sekcja-strona-video-film-play 
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
cursor:pointer;
background:url('../grafika/play.png') no-repeat center center;
}


.sekcja-strona-muzyka-dawna
{
padding-top:20px;
}

.sekcja-strona-muzyka-dawna-bloki
{
display:flex;
justify-content:space-between;
align-items:flex-start;
flex-wrap:wrap;
margin:0px -6px;
}

.sekcja-strona-muzyka-dawna-blok
{
width:calc(14.28571428571429% - 12px);
margin:0px 6px;
}

.sekcja-strona-muzyka-dawna-blok-nag
{
padding:0px;
margin:0px 0px 6px 0px;
color:black;
font-size:13px;
letter-spacing:-1px;
font-weight:700;
}

.sekcja-strona-muzyka-dawna-blok img
{
width:calc(100% - 2px);
height:auto;
border:1px solid black;
}

.sekcja-strona-muzyka-dawna-blok-lista
{
color:black;
font-size:14px;
letter-spacing:-1px;
font-weight:400;
padding:12px 0px;	
}

.sekcja-strona-muzyka-dawna-blok-lista a
{
color:black;
background:transparent;	
}


.sekcja-strona-muzyka-dawna-blok-lista a:hover
{
color:black;
background:#f9605f;	
}

.sekcja-strona-english
{
padding:250px 0px 300px 0px;
text-align:center;
color:black;
font-size:26px;
font-weight:400;
}


/*OKNO VIDEO*/

.okno-video
{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:rgba(0,0,0,0.7);
z-index:99999;
text-align:center;
display:none;
}

.okno-video-zaw
{
position:absolute;
top:50%;
left:50%;
width:400px;
height:120px;
background:#1A1718;
margin-top:-75px;
margin-left:-200px;
z-index:99999;
text-align:center;	
}


.okno-video-zam 
{
color:white;
font-size:14px;
font-weight:700;
margin-top:20px;
display:inline-block;
cursor:pointer;
height:20px;
line-height:20px;
}

.okno-video-zam:hover 
{
color:#ff0000;	
}

#wybvideo 
{
width:90%;
margin-top:20px;
}